<div class="container-title title-lined text-center">
	<h3 class="text-primary"><a href="#">Truyền thông số</a></h3>
</div>

<div id="footer-info-html">
	<h5>
		<span>Trang thông tin điện tử tổng hợp Khám Phá Huế</span>
		<span class="info-html">
			Địa chỉ: 06 Lê Lợi, Thành phố Huế<br>
			Điện thoại: 0234 3 823 077 nhánh 21<br>
			Email: <a href="mailto:khamphahue@huecit.vn">khamphahue@huecit.vn</a><br>
			Chịu trách nhiệm nội dung: Ông Lê Vĩnh Chiến<br>
			Giấy phép số 01/2018/GP-TTĐT cấp ngày 30/7/2018.
		</span>
	</h5>
</div>

<div class="footer-ul-html">
	<ul>
	    <li><a href="/">Trang chủ</a></li>
	    <li><a href="/van-hoa">Văn hóa</a></li>
	    <li><a href="/Du-lich">Du lịch</a></li>
	    <li><a href="/Hue-24h">Huế 24h</a></li>
	    <li><a href="/Truyen-thong-so">Truyền thông số</a></li>
	    <li><a href="/Thu-vien-so">Thư viện số</a></li>
	    <li><a href="/Lien-he">Liên hệ</a></li>
	</ul>
</div>